#dazhong {
	display:none;
	position: fixed;
	width: 100%;
	height:100%;
	top: 0px;
	left: 0px;
	background-color:rgba(100, 0, 0, 0);
	pointer-events:none;
	z-index:10000;
}

#dazhong-menu{
	pointer-events:auto;
	position:fixed;
	left:0px;
	/* background-image: url(../dazhong/beijing.png); */
	background-size: 100% 100%;
	transition:left 0.5s;
	-webkit-transition:left 0.5s;
	top:10% !important;
	height:80% !important
}

#dazhong-menu-switch{
	position: absolute;
	writing-mode:tb-rl;
	/* background-color: rgba(10, 10, 10, 0.8); */
	font-size:14px;
	-webkit-user-select: none;
	user-select: none;
	cursor:default;
	width: 34px;
	height: 32px;
}

#dazhong-menu-switch span{
	background-size: 100% 100%;
	display:block;
	width: 100%;
	height: 100%;
}

#dazhong-menu-open{
	background-image: url(../dazhong/right_arrow.png)
}

#dazhong-menu-close{
	background-image: url(../dazhong/left_arrow.png)
}

#dazhong-search-button{
	pointer-events:auto;
	background-image: url(../dazhong/menu/sousuojian.png);
    width: 15%;
    height: 8%;
    background-size: 100% 100%;
    /* left: 10%; */
    right: 1%;
    top: 0.5%;
    position: absolute;
    border:none;
    background-color:rgba(0,0,0,0);
    -webkit-user-select: none;
	user-select: none;
	outline: none;
}
#dazhong-search-button:hover{
	background-image: url(../dazhong/menu/sousuojian.png);
}

#dazhong-search {
	pointer-events:auto;
	background-image: url(../dazhong/menu/shurukuang.png);
    width: 100%;
    height: 10%;
    background-size: 100% 100%;
    /* left: 27%; */
    /* right: 16%; */
    /* top: 0.5%; */
    position: absolute;
    border:none;
    background-color:rgba(0,0,0,0);
    outline: none;
   	color:black;
   	font-size: 22px;
   	padding-left:15%;
}

#dazhong-menu-ul{
	list-style:none;
	top:10%;
	position:relative;
	height:65.8%;
	overflow-y:scroll;
	border-bottom: 8px solid #d3d3d2;
}
/* gm add */
#dazhong-menu-ul li{
	width: 100% !important;
}
#dazhong-menu-ul li div{
	width: 100% !important;
}


.dazhong-menu-item{
	width:100%;	
	background-size: 100% 100%;
}

.dazhong-menu-item.sub-item{
	/* background-image: url(../dazhong/sub-item-bg.png); */
	display:none;
}

/* .dazhong-menu-item.sub-item div{
	float:left;
} */

.sub-item-button{
	background-size: 100% 100%;
	/* height: 50%; */
	/* margin-top: 7%; */
	/* width:25%; */
}

#dazhong-menu-item-chedeng{
	background-image: url(../dazhong/menu/chedeng.png);
}
/* gm add */
#dazhong-menu-item-chedeng:hover{
	background-image: url(../dazhong/menu/chedenglan.png);
}
#yuanjinguang{
	background-image: url(../dazhong/menu/yuanjinguang.png);
	margin-left:6%;
}

#wudeng{
	background-image: url(../dazhong/menu/wudeng.png);
	margin-left:5%;
}

#caozonggan{
	background-image: url(../dazhong/menu/caozonggan.png);
}
/* gm add */
#caozonggan:hover{
	background-image: url(../dazhong/menu/caozongganlan.png);
}
#tiaojiemianban{
	background-image: url(../dazhong/menu/tiaojiemianban.png);
}
#tiaojiemianban:hover{
	background-image: url(../dazhong/menu/tiaojiemianbanlan.png);
}

#dazhong-menu-item-luntai{
	background-image: url(../dazhong/menu/luntai.png);
}
/* gm add */
#dazhong-menu-item-luntai:hover{
	background-image: url(../dazhong/menu/luntailan.png);
}
#huanbeitai{
	background-image: url(../dazhong/beitai.png);
	margin-left:6%;
}

#taiya{
	background-image: url(../dazhong/taiya.png);
	margin-left:5%;
}

#zhijietaiya{
	background-image: url(../dazhong/menu/zhijietaiya.png);
}

#zhijietaiya:hover{
	background-image: url(../dazhong/menu/zhijietaiyalan.png);
}

#jianjietaiya{
	background-image: url(../dazhong/menu/jianjietaiya.png);
}
/* gm add */
#jianjietaiya:hover{
	background-image: url(../dazhong/menu/jianjietaiyalan.png);
}

#dazhong-menu-item-kongtiao{
	background-image: url(../dazhong/menu/kongtiao.png);
}
/* gm add */
#dazhong-menu-item-kongtiao:hover{
	background-image: url(../dazhong/menu/kongtiaolan.png);
}
#dazhong-menu-item-zuoyi{
	background-image: url(../dazhong/menu/zuoyi.png);
}
/* gm add */
#dazhong-menu-item-zuoyi:hover{
	background-image: url(../dazhong/menu/zuoyilan.png);
}
#dazhong-menu-item-chechuang{
	background-image: url(../dazhong/menu/chechuang.png);
}
/* gm add */
#dazhong-menu-item-chechuang:hover{
	background-image: url(../dazhong/menu/chechuanglan.png);
}
#dazhong-menu-item-fangxiangpan{
	background-image: url(../dazhong/menu/fangxiangpan.png);
}
/* gm add */
#dazhong-menu-item-fangxiangpan:hover{
	background-image: url(../dazhong/menu/fangxiangpanlan.png);
}

.dazhong-left{
	pointer-events:auto;
	position:fixed;
	background-size: 100% 100%;
	transition:left 0.5s;
	-webkit-transition:left 0.5s;
}

#dazhong-chedeng{
	background-image: url(../dazhong/chedeng/mianban.png);
}

#dazhong-chedeng div{
	position: absolute;
	background-size:100% 100%;
}

#daxuanniu{
	background-image: url(../dazhong/chedeng/daxuanniu.png);
	width: 32%;
	height: 57%;
	left: 30%;
	top: 23%;
}

#daxuanniu.state1{
	transform: rotate(30deg)
}

#daxuanniu.state2{
	transform: rotate(60deg)
}

.daxuanniu{
	visibility:hidden;
}

#daxuanniu1{
	background-image: url(../dazhong/chedeng/daxuanniu1.png);
	width: 2.7%;
	height: 7%;
	left: 44.4%;
	top: 12%;
}
#daxuanniu1.state1{
	visibility: visible;
}

#daxuanniu2{
	background-image: url(../dazhong/chedeng/daxuanniu2.png);
	width: 7%;
	height: 7.5%;
	left: 55.6%;
	top: 17.4%;
}
#daxuanniu2.state1{
	visibility: visible;
}

#daxuanniu3{
	background-image: url(../dazhong/chedeng/daxuanniu3.png);
	width: 6.6%;
	height: 9%;
	left: 62%;
	top: 31%;
}
#daxuanniu3.state1{
	visibility: visible;
}

#wudeng_back{
	background-image: url(../dazhong/chedeng/wudeng_back.png);
	width: 6.3%;
	height: 9%;
	left: 19.8%;
	top: 56%;
	visiblity:visible;
	opacity:0;
}

#wudeng_back.state1{
	opacity:1;
}

#wudeng_front{
	background-image: url(../dazhong/chedeng/wudeng_front.png);
	width: 5.5%;
	height: 9%;
	left: 19.4%;
	top: 32%;
	visiblity:visible;
	opacity:0;
}

#wudeng_front.state1{
	opacity:1;
}

.xiaoxuanniu{
	visibility:hidden;
}

#xiaoxuanniu{
	background-image: url(../dazhong/chedeng/xiaoxuanniu.png);
	width: 9%;
	height: 15.8%;
	left: 77%;
	top: 24.4%;
}

#xiaoxuanniu.state1{
	transform: rotate(-10deg);
}

#xiaoxuanniu.state2{
	transform: rotate(20deg);
}

#xiaoxuanniu.state3{
	transform: rotate(50deg);
}

#xiaoxuanniu.state4{
	transform: rotate(90deg);
}

#xiaoxuanniu.state5{
	transform: rotate(-40deg);
}

#xiaoxuanniu1{
	background-image: url(../dazhong/chedeng/xiaoxuanniu1.png);
	width: 2.7%;
	height: 6%;
	left: 78%;
	top: 13%;
}

#xiaoxuanniu1.state1{
	visibility:visible; 
}

#xiaoxuanniu2{
	background-image: url(../dazhong/chedeng/xiaoxuanniu2.png);
	
	width: 2.3%;
	height: 6%;
	left: 82%;
	top: 15%;
}

#xiaoxuanniu2.state1{
	visibility:visible;
}

#xiaoxuanniu3{
	background-image: url(../dazhong/chedeng/xiaoxuanniu3.png);
	width: 2.3%;
	height: 6%;
	left: 85.6%;
	top: 21%;
}

#xiaoxuanniu3.state1{
	visibility:visible;
}

#xiaoxuanniu4{
	background-image: url(../dazhong/chedeng/xiaoxuanniu4.png);
	
	width: 2%;
	height: 6%;
	left: 86.5%;
	top: 31%;
}

#xiaoxuanniu4.state1{
	visibility:visible;
}

#xiaoxuanniu5{
	background-image: url(../dazhong/chedeng/xiaoxuanniu5.png);
	
	width: 6.5%;
	height: 9%;
	left: 69%;
	top: 13%;
}

#xiaoxuanniu5.state1{
	visibility:visible;
}

#dazhong-chedeng-show{
	
}

.dazhong-right{
	position: fixed;
	transition:right 0.5s;
	-webkit-transition:right 0.5s;
	transition:top 0.5s;
	-webkit-transition:top 0.5s;
	background-size:100% 100%;
	background-image: url(../dazhong/chedeng/show/dengmie.png);
}

.dazhong-right.show{
	right: 0px;
}

#dazhong-taiya-panel {
	display:none;
	pointer-events:auto;
	position:fixed;
	background-size:100% 100%;
	background-image: url(../dazhong/taiya_bg.png);
	border: 3px solid white;
}

.open-panel{
	-webkit-animation: show_panel 0.3s linear 0s;
			animation: show_panel 0.3s linear 0s;
}

#dazhong-taiya-panel .dialog-close{
	position: absolute;
}

#dazhong-taiya-info{
	position: absolute;
	/* background-color:rgba(0, 0, 0, 0.8); */
	padding: 5px;
	/* right: 60px;
	top: -20px; */
	/* font-size:0.5em; */
	background-image: url(../dazhong/dialog_bg.png);
	background-size: 100% 100%;
}
#dazhong-taiya-info a {
	color: yellow;
}

#dazhong-beitai-panel{
	position: fixed;
	display:none;
}

#dazhong-beitai-panel img{
	width: 100%;
	height: 100%;
}

#dazhong-beitai-close{
	position:absolute;
}

#dazhong-chedeng{
	border: 3px solid white;
}

#dazhong-chedeng-close.dialog-close{
	left:3px;
}

/* #dazhong-menu:hover{
	left: -100px;
} */
@-webkit-keyframes show_panel { from { transform: scale(0, 0) } to { transform: scale(1, 1) }  }
        @keyframes show_panel { from { transform: scale(0, 0) } to { transform: scale(1, 1) }  }
